﻿@media screen and (max-width: 600px) {

#slides
{
display: none;
}



#homecontent
{
    width: 100%;
    margin: auto;
    float: none;
    
}

#homemain
{
    width: 100%;
    margin: auto;
    float: none;
    
}


/*-- QUALITY AFFORDABLE HEALTHCARE PRODUCTS -- */

#homeblurb
    {
        width: auto;
        padding: 0% 3% 0% 3%;
        background-image: none;
    }

#homeblurb p
{
      width: auto;  
}





/*-- STOCK QUOTE -- */

#homestockandbanner
    {
        border: 2px solid #666666;
        width: auto;
        margin: 30px auto 30px auto;
        padding: 3%;
        background-image: none;
        display: table;
    }



/*-- NEWS -- */

#homeside
{
    width: auto;
    float: none;
    margin: 3%;
}






}
